[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.CurrentDirectory

Working directory of the process.

## Declaration

Source position: process.pp line 145

`published property TProcess.CurrentDirectory : string read FCurrentDirectory write FCurrentDirectory;`

## Description

CurrentDirectory specifies the working directory of the newly started process.

Changing this property after the process was started has no effect.

## See also

TProcess.Environment |  | Environment variables for the new process

Documentation generated on: Feb 26 2014